/*
Theme Name:  Venture Medical
Template: 	 hello-shoppable
Author:		 Iqbal Hossain
Description: This is a child theme of hello-shoppable theme. don't remove hello-shoppable theme. or this site will not run. 
Version:	 1.0.0
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:    	 Medical     
Text Domain: vncm
*/


a {
    color: #cd181e;
}
.bottom-header {
    border-bottom: 1px solid #eee;
}
.site-layout-extend .container {
    max-width: 1300px;
    width: 100%;
}
.slider_size_control .elementor-background-slideshow__slide__image {
    background-repeat: no-repeat;
    background-size: 50% !important;
}
.mid-contact-phone {
    white-space: nowrap;
}
.elementor-products-grid ul.products.elementor-grid li.product-category.product {
    background-color: #f7f7f7;
    border: 1px solid #eee;
}
.elementor-products-grid ul.products.elementor-grid li.product-category.product img {
    height: 200px;
    background-color: #fff;
    object-fit: contain;
}
.elementor-products-grid ul.products.elementor-grid li.product-category.product a:hover h2 {
    color: #ce171e;
}
.site-info:before {
    content: "Copyright © 2024 | Venture Medical ReQuip";
    font-size: 14px;
}
a.slider_button {
    color: #000 !important;
}
.woocommerce ul.products li.product figure.woo-product-image a img {
    height: 200px;
    object-fit: contain;
}
.woocommerce ul.products.columns-4 li.product{
    border: 2px solid #ddd;
    background-color: #fff;
}
.woocommerce ul.products.columns-4 li.product-category.product {
    text-align: center;
    border: 1px solid #eee;
    background-color: #f7f7f7;
}
.woocommerce ul.products.columns-4 li.product-category.product img {
    height: 200px;
    object-fit: contain;
		background-color: #fff;
}
#main > ul.products.columns-4 {
    padding-top: 0;
}
span.breadcrumb {
    display: inline-block;
    background-color: transparent;
    padding: 0 0;
}
nav.woocommerce-breadcrumb {
    text-align: left;
}
.entry-breadcrumbs {
    text-align: left;
}
.ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper {
    background-color: #f2f2f2;
    border: 1px solid #ddd;
}
.woocommerce form .form-row .woocommerce-input-wrapper, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border-color: #ddd;
}
body .select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}

footer.site-footer .site-info {
    font-size: 0;
}
.woocommerce-tabs.wc-tabs-wrapper {
    overflow: hidden;
}
div#responsiveTabsDemo > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div#responsiveTabsDemo div.tab_content ul {
    padding: 0;
    list-style: square;
}
ul#tabs-nav {
  list-style: none;
  margin: 0;
  padding: 5px;
  overflow: auto;
}
ul#tabs-nav li {
  font-weight: bold;
  margin-right: 2px;
  padding: 8px 10px;
  border-radius: 5px 5px 0px 0px;
  cursor: pointer;
  display: inline-block;
}
ul#tabs-nav li:hover,ul#tabs-nav li.active {
  background-color: #cd181e;
}
#tabs-nav li a {
  text-decoration: none;
  outline: none;
  font-family: 'Jost';
  letter-spacing: 0.5px;
  font-size: 17px;
}
.tab_content {
  padding: 15px;
  border: 1px solid #ce171e;
  background-color: #f5f5f5;
}
ul#tabs-nav li:hover a, ul#tabs-nav li.active a {
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    color: #ce171e;
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 26px;
}
div#responsiveTabsDemo div.tab_content ul li {
    line-height: 2;
}
.woocommerce div.product .woocommerce-tabs .panel ul {
    padding: 0 1px;
    list-style: circle;
}
.woocommerce div.product .woocommerce-tabs .panel ul li {
    color: #000;
    line-height: 1.9;
}
section.up-sells.upsells.products ul.products, section.related.products ul.products {
    padding-top: 10px;
}
section.related.products {
    margin-top: 35px;
}
section.up-sells.upsells.products h2, section.related.products h2 {
    font-size: 23px;
    font-weight: bold;
}
.condition_text, .single-product.woocommerce div.product form.cart .group_table tr,span.sku_wrapper{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;
    display: block;
}
.condition_text span,span.sku_wrapper span.prod_id {
    font-size: 12px;
    line-height: 18px;
    color: #999;
    text-transform: uppercase;
    display: block;
}
.condition_text span.cond_val,span.sku_wrapper span.sku {
    font-size: 17px;
    line-height: 20px;
    color: #17212b;
    font-family: 'Jost';
    margin: 0;
    display: block;
		letter-spacing: 0.4px;
    text-transform: none;
	font-weight: bold;
}
.call_field_for_product {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;
    display: block;
}
.woocommerce div.product form.cart {
    display: block;
}
.product_meta + .woocommerce-product-details__short-description {
    display: none;
}
.product-detail-wrapper .entry-summary .product_title {
    font-size: 30px;
}
.call_info_text {
    display: none;
}
.call_field_for_product .call_phone {
    display: block;
    position: relative;
    padding: 5px 0;
    padding-left: 42px;
    font-size: 16px;
    line-height: 22px;
    color: #17212b;
}
.call_field_for_product .call_phone a {
    font-size: 20px;
    line-height: 22px;
    color: #b70021;
    font-family: 'Jost';
    display: table;
    font-weight: bold;
}
.call_field_for_product .call_phone:after {
    font-size: 41px;
    line-height: 40px;
    color: rgba(0,0,0,.5);
    content: "\f098";
    font-family: fontawesome;
    height: 40px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -20px;
    left: 0;
    display: block;
}
.contact_content .field {
    font-size: 16px;
    line-height: 20px;
    color: #17212b;
    margin-bottom: 12px;
    clear: both;
}
.contact_content .field .half {
    width: 48%;
    float: left;
}
.contact_content .field .half.right {
    float: right;
}
 ul {
    padding: 0;
}
.woocommerce form .password-input {
    width: 100%;
}
.woocommerce form .form-row label {
    margin-bottom: 0;
}
.woocommerce form .form-row label[for="reg_email"] {
    margin-top: 0;
}
.woocommerce-product-gallery__image a {
    border: 1px solid;
    margin: 0 auto;
    max-width: 450px;
}
.archive p.woocommerce-result-count,.archive form.woocommerce-ordering {
    display: none;
}
h2.page-title.category_title {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 22px;
}

@media(min-width: 800px){
.woocommerce-product-gallery__image a {
    max-height: 450px;
}
	.woocommerce div.product .woocommerce-tabs .panel {
    width: 48%;
    float: left;
}
div#responsiveTabsDemo {
    float: right;
    width: 48%;
    margin-top: 40px;
}
.woocommerce div.product div.images .flex-control-thumbs {
    display: flex;
    justify-content: center;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 15%;
}
.woocommerce .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a img {
    height: 450px !important;
    width: auto !important;
    object-fit: contain;
    margin: 0 auto;
}
}


@media(max-width: 767px){
	.elementor-products-grid ul.products.elementor-grid li.product-category.product img {
    width: 100px;
    height: 90px;
    margin: 10px auto;
}
	.contact_content .field .half {
    width: 100%;
    float: none;
}
}

